none
Windows Server 2016 Essentials und Exchange? RRS feed

  • Frage

  • Wir haben dieser Tage einen Server mit Windows Server 2016 Essentials installiert und würden gerne auf derselben Maschinen einen Exchange Server ab Version 2013 (benötigt für etwa zehn Benutzer) installieren. Jetzt würde ich gerne wissen, ob es eine passende Version gibt bzw. was wir jetzt machen können. Meine bisherigen Bemühungen scheiterten an angeblich mangelnden Systemvoraussetzungen.

    Für Antworten vielen Dank im voraus.

    Dienstag, 13. Dezember 2016 12:53

Antworten

Alle Antworten

  • Hallo barclll,

    erste Anlaufstelle zu solchen Fragen ist immer die Exchange Supportability Matrix (Stichwort: Unterstützte Betriebssysteme)

    Wenn mich nicht alles täuscht, ist demnach Ex13 auf Srv16 generell nicht möglich.

    Last but not least ist m.W. auch Exchange auf Essentials nicht supported.

    Gruß TechnikSC885


    Dienstag, 13. Dezember 2016 13:12
  • Moin,

    Ex 2013 wird auch keinen Support für Windows 2016 erhalten.

    Und auch die 2. Aussage stimmt, Exchange braucht mindestens eine Standard-Version von Windows Server.


    Gruesse aus Berlin schickt Robert - MVP Office Servers and Services (Exchange Server)

    Dienstag, 13. Dezember 2016 19:25
  • Wieso wird "Ex 2013 wird auch keinen Support für Windows 2016 erhalten"?

    Bei MS steht, dass die CU3 auch auf Server 2016 installiert werden kann: Exchange 2016 Kumulatives Update 3 oder höher ist erforderlich, wenn Sie Exchange unter Windows Server 2016 installieren möchten

    https://technet.microsoft.com/de-de/library/bb691354(v=exchg.160).aspx

    unter: Voraussetzungen für Windows Server 2016

    Gruß

    Günther

    Dienstag, 13. Dezember 2016 20:31
  • Exchange 2016 kann ab CU 3 installiert werden, aber nicht Exchange 2013.

    Gruesse aus Berlin schickt Robert - MVP Office Servers and Services (Exchange Server)

    Dienstag, 13. Dezember 2016 20:33
  • Sorry, ich sollte wohl genauer lesen :-(

    Gruß Günther

    Dienstag, 13. Dezember 2016 20:36
  • Hallo Günther,

    Bei MS steht, dass die CU3 auch auf Server 2016 installiert werden kann: Exchange 2016 Kumulatives Update 3 oder höher ist erforderlich, wenn Sie Exchange unter Windows Server 2016 installieren möchten

    wie du richtig zitiert hast, Ex16 CU3 kann auf Srv16 installiert werden!
    Von Exchange 2013 steht da nirgends was ;)

    Gruß TechnikSC885

    EDIT: Robert war schneller! ;-)
    • Bearbeitet TechnikSC885 Dienstag, 13. Dezember 2016 20:40 Edit
    Dienstag, 13. Dezember 2016 20:37